<!DOCTYPE html>
<html>
   <head>
    <meta charset="utf-8">
    <title>Fiesta clases y objetos</title>
    <script src="programa.js"></script>
    <script src="objetos.js"></script>
    <link type="text/css" href="estilo.css" rel="stylesheet"/>
   </head>
   <body>
 
             <form>
               <input type ="button" class= "invitado" onclick="invitado()"value="invitado" />
               <input type ="button" class= "bebida" onclick="bebida()"value="bebida" /> 
               <input type ="button" class= "comida" onclick="comida()"value="comida" />
             </form>
             
         <div id="relacion" class="invitado" >
            
         </div>
 
 </html>
 
   </body>
</html>
